{{#resume.basics}}
<section id="basics" class="row">
	<div class="col">
		<h1>{{ name }}</h1>
		<h2>{{ label }}</h2>
		<div class="summary text-secondary">
			<p>{{ summary }}</p>
		</div>
	</div>
	<div id="contact" class="col-auto text-right text-secondary">
		{{!-- <div class="row">
				<div class="col"></div>
				<div class="col-auto"></div>
			</div> --}}
		{{#location}}
		<div id="location" class="row">
			<div class="col text-right pr-1">
				<div>{{ address }}</div>
				<div>{{ city }},
					{{ postalCode }}</div>
				{{!-- {{#if countryCode}}<div>{{ countryCode }}</div> {{/if}} --}}
			</div>
			<div class="col-auto d-flex align-items-center justify-content-start pl-1">
				<i class="fas fa-map-marked-alt fa-fw text-primary"></i>
			</div>
		</div>
		{{/location}}
		<div id="birthdate" class="row">
			<div class="col text-right pr-1">
				{{dateToHumanDate birthdate}}
			</div>
			<div class="col-auto d-flex align-items-center justify-content-start pl-1">
				<i class="fas fa-calendar-day fa-fw text-primary"></i>
			</div>
		</div>
		<div id="drivingLicense" class="row">
			<div class="col text-right pr-1">
				{{drivingLicense}}
			</div>
			<div class="col-auto d-flex align-items-center justify-content-start pl-1">
				<i class="fas fa-car fa-fw text-primary"></i>
			</div>
		</div>
		<div id="phone" class="row">
			<div class="col text-right pr-1">
					<a href="tel:{{phone}}" class="text-reset">
						{{phone }}
					</a>
			</div>
			<div class="col-auto d-flex align-items-center justify-content-start pl-1">
				<a href="tel:{{phone}}" class="text-reset">
					<i class="fas fa-phone fa-fw text-primary"></i>
				</a>
			</div>
		</div>
		<div id="email" class="row">
			<div class="col text-right pr-1">
					<a class="text-reset" href="mailto:{{ email }}">
						{{ email }}
					</a>
			</div>
			<div class="col-auto d-flex align-items-center justify-content-start pl-1">
				<a class="text-reset" href="mailto:{{ email }}">
					<i class="fas fa-envelope fa-fw text-primary"></i>
				</a>
			</div>
		</div>
		{{#each profiles}}
		<div id="profile-{{ toLowerCase network }}" class="row">			
			<div class="col text-right pr-1">
					<a class="text-reset" href="{{ url }}">
						{{ username }}
					</a>
			</div>
			<div class="col-auto d-flex align-items-center justify-content-start pl-1">
				<a class="text-reset" href="{{ url }}">
					<i class="fas fa-{{ toLowerCase network }} fa-fw text-primary"></i>
				</a>
			</div>
		</div>
		{{/each}}
	</div>
</section>
{{/resume.basics}}